/* Class = "NSPanel"; title = "Window"; ObjectID = "100"; */
"Window" = "Window";

/* Class = "NSButtonCell"; title = "Show Pages and Styles"; ObjectID = "114"; */
"Show Pages and Styles" = "Seiten und Stile anzeigen";

/* Class = "NSTextFieldCell"; title = "styles"; ObjectID = "205"; */
"styles" = "Stile";

/* Class = "NSMenuItem"; title = "New"; ObjectID = "211"; */
"New" = "Neu";

/* Class = "NSMenuItem"; title = "Update"; ObjectID = "212"; */
"Update" = "Aktualisieren";

/* Class = "NSMenuItem"; title = "Revert"; ObjectID = "213"; */
"Revert" = "Zurücksetzen";

/* Class = "NSMenuItem"; title = "Rename..."; ObjectID = "214"; */
"Rename..." = "Umbenennen ...";

/* Class = "NSTextFieldCell"; title = "Rename the Style"; ObjectID = "221"; */
"Rename the Style" = "Stil umbenennen";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "229"; */
"Cancel" = "Abbrechen";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "231"; */
"OK" = "OK";

/* Class = "NSWindow"; title = "Rename the style"; ObjectID = "244"; */
"Rename the style" = "Stil umbenennen";

/* Class = "NSMenuItem"; title = "Delete..."; ObjectID = "248"; */
"Delete..." = "Löschen ...";